Subject: Trainer Candidate - Khyati Shah
From: Khyati Shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 31 Jan 2021 11:06:25 -0500

| | Tech Support Test

Name | Khyati Shah
E-mail | [email-masked]
Phone Number | (91) 9725365692
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ahmedabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WhiteHat Jr. | Trainer - Learning & Development | | 44
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in training? | I hold experience in training employees & students related to up-skilling their Soft Skills  & build their personality. I do train on other areas such as Behavioural aspects, developing self confidence, achieve sales traget & enhance communication skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer satisfaction is the key to success so we need to make sure to provide them the best service.Good customer service is to close the deal & give best service to customer. Great customer services is where we understand the need of customer, do correct analysis & provide them the best service,  even after service follow up needs to be taken care.
What according to you makes you a good candidate for this position? | Candidate who holds good empathetic & analytical skills, the one can provide best service to customer & increase the market value of company among the customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |